{
    /* $Header: /LocalDeveloper/Source/CVS/OmniGroup/OmniWeb/Preferences.bproj/English.lproj/Attic/Omni.dictionary,v 1.1.2.1 1997/05/04 12:10:41 wiml Exp $ */
    OmniPreferenceController = {
	OWHomePreferences = {
	    title = "Home Preferences";
	    icon = "HomePreferences";
	    nib = "HomePreferences";
	    defaultsDictionary = {
		BookmarkPage = "OmniWeb:/SampleBookmarks.html";
		ShowBookmarkPage = YES;
		HomePage = "OmniWeb:/Start.html";
		ShowHomePage = YES;
		SearchPage = "http://www.omnigroup.com/Search/";
		ShowSearchPage = NO;
		HideOnAutoLaunch = YES;
	    };
	    ordering = 10.0;
	};
	OWColorPreferences = {
	    title = "Color Preferences";
	    icon = "ColorPreferences";
	    nib = "ColorPreferences";
	    defaultsDictionary = {
		BackgroundColor = ".8 .8 .8";
		BackgroundGray = 1;
		BookmarkBackgroundColor = ".8 .733333 .666666";
		BookmarkBackgroundGray = .666666;
    
		TextColor = "0 0 0";
		TextGray = 0;
    
		LinkColor = "0 0.2 0.46666";
		LinkGray = .333333;
		CachedLinkColor = "0 0.26666 0.06666";
		CachedLinkGray = .333333;
		HighlightedAnchorColor = ".1 .6 .12";
		HighlightedAnchorGray = .666666;
		
		FrameHighlightColor = "0.8 0 0";
		FrameHighlightGray = .333333;
		
		alwaysUsePreferenceColors = NO;
	    };
	    ordering = 15.0;
	};
	OWFontPreferences = {
	    title = "Font Preferences";
	    icon = "FontPreferences";
	    nib = "FontPreferences";
	    defaultsDictionary = {
		FixedPitchFont = Courier;
		NormalFont = Helvetica;
		TitleFont = "Helvetica-Bold";
		FixedPitchFontSize = 12;
		NormalFontSize = 12;
		TitleFontSize = 12;
	    };
	    ordering = 20.0;
	};
	OWHTMLPreferences = {
	    title = "HTML Display Preferences";
	    icon = "HTMLPreferences";
	    nib = "HTMLPreferences";
	    defaultsDictionary = {
		UseISOLatin1StringEncoding = YES;  /* Deprecated */
		IncomingStringEncoding = 0;  /* Default (ISO Latin-1) */
		OutgoingStringEncoding = 0;  /* Default (follows Incoming) */
		UnderlineAnchors = YES;
		IncrementalDisplay = YES;
		WaitForImages = YES;
		WaitForImagesTime = 15.0;
	    };
	    ordering = 25.0;
	};
	OWBookmarkPreferences = {
	    title = "Bookmarks Preferences";
	    icon = "BookmarkPreferences";
	    nib = "BookmarkPreferences";
	    defaultsDictionary = {
		OpenCreatesNewWindow = YES;
		BookmarksSaveAutomatically = NO;
		BookmarksDefaultCheckTimeMinutes = 0;
	    };
	    ordering = 30.0;
	};
	OWImagingPreferences = {
	    title = "Imaging Preferences";
	    icon = "ImagingPreferences";
	    nib = "ImagingPreferences";
	    defaultsDictionary = {
		AutoFetchInlineImages = YES;
		BackgroundImagesDisabled = NO;
		BackgroundImagePrintingDisabled = YES;
		OmniImageProcessorDrawInterval = 2.0;
		OmniImageProcessorCheckTimeEveryNRows = 16;
		GifGammaCorrection = 1.6;
		JPEGGammaCorrection = 1.4;
	    };
	    ordering = 35.0;
	};
	OWDownloadPreferences = {
	    title = "Download Preferences";
	    icon = "DownloadPreferences";
	    nib = "DownloadPreferences";
	    defaultsDictionary = {
		DownloadDirectory = "/tmp";
		ScratchDirectory = "/tmp/OmniWeb";
		RunSavePanelOnDownload = NO;
		SaveOpenedFiles = NO;
		Mailer = "Mail.app";
		Terminal = "Terminal.app";
		LocalServerSuffix = "";
		LocalServerDirectory = "/LocalLibrary/Web/";
	    };
	    ordering = 45.0;
	};
	OWSpoofPreferences = {
	    title = "Compatibility Preferences";
	    icon = "SpoofPreferences";
	    nib = "SpoofPreferences";
	    defaultsDictionary = {
		SpoofAllServers = NO;
		SpoofUserAgentHeaderFormat = "Mozilla/2.0 %@";
		NetscapeBigotedServers = ("777film.com", "hotwired.com", "speakeasy.org", "word.com", "yahoo.com", "wiso.gwdg.de", "books.com");
		MosaicCompatibleNonterminatedQuotedValues = NO;
		NetscapeCompatibleComments = YES;
		NetscapeCompatibleNewlineAfterEntity = YES;
		NetscapeCompatibleNonterminatedEntities = YES;
		NetscapeCompatibleRelativeAddresses = YES;
		ShuffleImplicitTableCells = YES;
	    };
	    ordering = 50.0;
	};
	OWCookiePreferences = {
	    title = "Cookie Preferences";
	    icon = "CookiePreferences";
	    nib = "CookiePreferences";
	    defaultsDictionary = {
		CookieDirectory = "~/Library/OmniWeb";
	    };
	    ordering = 55.0;
	};
	OWProxyPreferences = {
	    title = "Proxy Preferences";
	    icon = "ProxyPreferences";
	    nib = "ProxyPreferences";
	    defaultsDictionary = {
		ProxyServers = ();
		NonProxiableSchemes = (file, mailto, omniweb, rlogin, telnet, tn3270);
	    };
	    ordering = 60.0;
	};
	OWCachePreferences = {
	    title = "Cache Preferences";
	    icon = "CachePreferences";
	    nib = "CachePreferences";
	    defaultsDictionary = {
		ContentTypeExpirationTimeIntervals_2_0 = {
		    "DocumentTitle/Guess" = NeverExpire;
		    "DocumentTitle/Real" = NeverExpire;
		    "ObjectStream/FileList" = 15;
		    "ObjectStream/SGML" = 15;
		    "Omni/DocView" = 600;
		    "Omni/Image" = 600;
		    "Omni/Source" = 300;
		    "Omni/ImageMapSet" = 600;
		    "TimeStamp/LastChanged" = NeverExpire;
		    "TimeStamp/LastFetched" = ExpireWhenFlushed;
		    "TimeStamp/LastViewed" = NeverExpire;
		};
	    };
	    ordering = 70.0;
	};
	OWHiddenPreferences = {
	    defaultsDictionary = {
		ShowBubbleHistoryBrowser = NO;
		ShowLinearHistoryBrowser = NO;
		ShowInspector = NO;
		ShowProcesses = NO;
		ShowConsole = NO;
		RealAcceptHeader = NO;

		/* Used in Netscape Cookie support */
		ShortTopLevelDomains = ("com", "edu", "net", "org", "gov", "mil", "int");

		/* Used in the file: processor */
		DirectoryIndexFilename = "index.html";

		/* Used in the OWController */
		DocumentationURL = "http://www.omnigroup.com/Software/OmniWeb/2.0/Docs/";
		FeedbackURL = "http://www.omnigroup.com/Software/OmniWeb/2.0/Feedback/";
		AboutURL = "http://www.omnigroup.com/Software/OmniWeb/2.0/";

		/* Used by the FTP protocol */
		AnonymousFTPPassword = ""; /* empty generates user@domain */

		/*
		 * Turn application/postscript with an EPSF header
		 * into image/x-eps
		 */
		EnablePostscriptToEPSProcessor = NO;

		/* Debugging */
		DebugHTTP = NO;
	    };
	};
    };
}